@charset "utf-8";
/* ==============================
メモリアルコレクション概要top: /index.html
================================= */


#pageTop {
width: 56px;
height: 56px;
position: fixed;
right: 60px;
bottom: 30px;
z-index: 999;
}



/*ナビ
----------------------------*/
#header	.navWraper{
	width: 100%;
	position: absolute;
	left: 0;
	top: 86;
	z-index:9998;
	box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	background: #333333;
}
#header	.navWraper.fix{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index:9998;
}

#header ul#nav {
	width: 951px;
	padding: 10px 0;
	margin:0 auto;
}

#header #nav li {
	width: 144px;
	height: 32px;
	float: left;
	border-right: 1px solid #111;
	border-left: 1px solid #4c4c4c;
}

#header #nav li {
width: 170px;
border: none;
margin: 0 20px;
}

#header #nav li a img {
background: none;
}

#header	.navWraper {
box-shadow: none;
-webkit-box-shadow:none;
-moz-box-shadow: none;
background:none;
}

#header ul#nav {
top: -180px;
position: absolute;
left: 50%;
margin-left: -415px;
}

.anchor {
display: block;
width: 1;
height: 1;
position: relative;
top: -30px;
}

/*ナビ2
----------------------------*/

.nav {
    display: none;
}

.nav .inside{
    margin: 0 auto;
	width: 963px;
	padding: 6px 0;
}

.nav .inside p,.nav .inside ul {
	float: left;
}

.nav .inside p img{
	display: block;
	margin: 0 20px 0 0 ;
	width: 164px;
	padding: 6px 0 0 0;
}

.nav ul {
	font-weight: bold;
}

.nav li {
	float: left;
	text-align: center;
}

.nav li a{
	display: block;
	color: #333;
	background:#E9F9FF;
	margin: 0 5px 0 0 ;
	width: 173px;
	padding:8px 0 0 0;
	border-radius: 5px;
	line-height: 1.2em;
}

.nav li a span{
	font-size: 10px;
}

.nav li:first-child a{
	width: 240px;
}

.nav li a:hover{
	text-decoration: none;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background:#42A8D1;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3);
    	z-index: 9999;
}

.nav.fixed {
	display: block;
}

.anchor2 {
	display: block;
	width: 1;
	height: 1;
	position: relative;
	top: -85px;
}

